.services-offered{
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.stevedoring-arrastre,.trucking-services,.heavy-equipment-rental,.warehousing-managementXcustoms-brokerage,.gearsandequipment{
  margin: 50px 100px;
  background: lightcyan;
  position: relative;
  align-self: center;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.5), -1px -1px 10px rgba(0,0,0,0.5)inset;
  border-radius: 10px;
  align-items: center ;
  display: flex;
  flex-wrap: wrap;
  padding: 50px 20px;
  opacity: 0;
  filter: blur(1px);
  transform: translateY(10%);
  transition: all 1s;
  
}

.services-col{
  flex-basis: 30%;
}

.servicespic-col{
  display: flex;
  flex-wrap: wrap;
  flex-basis: 70%;
  justify-content: center;
}

.services-col h1{
  margin: 0 0 20px 20px;
}

.services-col p{
  margin: 0 0 20px 20px;
  text-align: justify;
}

.services-col ul{
  margin: 0 0 20px 20px;
}

.services-col button{
  background-color: #303ef7;
  color:white;
  font-weight: 700;
  padding: 1px;
  cursor: pointer;
  border-radius: 10px;
  border: none;
  width: 120px;
  height: 40px;
  margin: 0 0 20px 20px;
  box-shadow: 5px 5px 5px rgba(0,0,0,0.8) inset, 2px 2px 5px rgba(0,0,0,0.8);
}

.servicespic{
  width: 200px;
  height: 230px;
  display: inline-block;
  border-radius: 10px;
  box-sizing: border-box;
  cursor: pointer;
  margin: 10px 15px;
  box-shadow: 5px 5px 5px rgba(0,0,0,0.5), -1px -1px 5px rgba(0,0,0,0.5)inset;
  transition: transform 0.5s;
}

.servicespic img{
  width: 100%;
  height: 100%;
  display: inline-block;
  border-radius: 10px;
  box-sizing: border-box;
  cursor: pointer;
  box-shadow: 5px 5px 5px rgba(0,0,0,0.5), -1px -1px 5px rgba(0,0,0,0.5)inset;
  transition: transform 0.5s;
}

.trucking-services .servicespic-col .servicespic{
  width: 350px;
}

.heavy-equipment-rental .servicespic-col .servicespic{
  width: 350px;
}

.warehousing-managementXcustoms-brokerage .servicespic-col .servicespic{
  width: 250px;
  height: 480px;
}

.gearsandequipment .servicespic-col{
  display: flex;
  flex-direction: row;
  flex-basis: 70%;
  flex-wrap: wrap;
  gap: 20px;
  flex: auto;
}

.gearsandequipment .servicespic-col2{
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}

.gearsandequipment .servicespic-col table{
  text-align: center;
}

.gearsandequipment .servicespic-col .servicespic{
  width: 500px;
  height: 300px;
}

.servicespic:hover{
  transform: translateY(-10px);
}

.lightbox{
  position: fixed;
  display: none;
  background-color: rgba(0,0,0,0.9);
  width: 100%;
  height: 100%;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: 100;
}

.lightbox-content{
  width: 70%;
  height: 80%;
  margin: 5% auto;
  margin-top: 100px;
}

.lightbox-content img{
  width: 100%;
  height: 100%;
  border-radius: 10px;
  object-fit: fill;
}

.lightbox-prev,.lightbox-next{
  position: absolute;
  color: gray;
  top: 50%;
  cursor: pointer;
  font-size: 50px;
}

.lightbox-prev{
  left: 20px;
}

.lightbox-next{
  right: 20px;
}

@media (max-width:1024px){
  .stevedoring-arrastre .servicespic-col .servicespic,.trucking-services .servicespic-col .servicespic,.heavy-equipment-rental .servicespic-col .servicespic,.warehousing-managementXcustoms-brokerage .servicespic-col .servicespic,.gearsandequipment .servicespic-col .servicespic{
    width: 600px;
    height: 400px;
  }
  .services-col,.servicespic-col{
    flex-basis: 100%;
  }
}

@media (max-width:768px){
  .stevedoring-arrastre .servicespic-col .servicespic,.trucking-services .servicespic-col .servicespic,.heavy-equipment-rental .servicespic-col .servicespic,.warehousing-managementXcustoms-brokerage .servicespic-col .servicespic,.gearsandequipment .servicespic-col .servicespic{
    width: 400px;
    height: 400px;
  }
  .services-col,.servicespic-col{
    flex-basis: 100%;
  }
}

@media (max-width:400px){
  .stevedoring-arrastre .servicespic-col .servicespic,.trucking-services .servicespic-col .servicespic,.heavy-equipment-rental .servicespic-col .servicespic,.warehousing-managementXcustoms-brokerage .servicespic-col .servicespic,.gearsandequipment .servicespic-col .servicespic{
    width: 300px;
    height: 300px;
  }
  .services-col,.servicespic-col{
    flex-basis: 100%;
  }
  
}

@media (min-width:1200px){
  .gearsandequipment{
    align-self: stretch;
  }
}

.show{
  opacity: 1;
  filter: blur(0);
  transform: translateX(0);
}